﻿*
{
	/*font-size: 10px;*/
    font-family: "Lucida Sans Unicode", "Lucida Sans", "Segoe UI", Arial, Tahoma, Verdana, Sans-Serif;
}

html,body,form
{
	height: 100%;
    margin: 0px;
    padding: 0px;
}


.Label
{
	padding-left: 10px
}

.RadSplitter .rspPaneHorizontal
{
	border-width: 0;
	border-style: none;
}

.RadSplitter .rspPane
{
	border-width: 0;
	border-style: none;
}

.smallPanePadding
{
	padding-top: 5px;
	padding-left: 5px;
}

.rspTabsContainer
{
	background-position: 0px 45px;
	background-repeat: no-repeat;
	background-color: #00476b;
}


.ClientImage
{
	width: 139px;
	height: 41px;
	background-image: url(../Images2/Invariant/Signmanager.png);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	/*background-color: #00476b;*/
}

/*.button
{
    height: 18px;
    background-image: url("~/../../Images2/Invariant/CommandBackground.png");
    background-repeat: repeat-x;
    background-position: left top;
    border-right:1px solid #5C5D61;
    border-bottom:1px solid #5C5D61;
    border-top:none;
    border-left:none;
    font-size: 90%;
    color:#FFFFFF;
    padding:1px 3px;
    cursor:pointer;
    font-weight:bold;
    display:inline;
}*/


/* .rgEditForm input[type="submit"] is for buttons when editing a form in a grid */
.button, .rgEditForm input[type="submit"] {
	background-color: #00699F;
	font-weight: normal;
	color: #FFFFFF;
	height: 28px;
	border-radius: 5px;
	border: 0 solid #FFFFFF;
	cursor: pointer;
}

.button:hover {
	background-color: #004164;
}

.button.disabled {
	background-color: #004F79;
	color: #778790;
	cursor: default;
}

.GreyButton {
	background-color: #B5AB9F;
	font-weight: bold;
	color: #FFFFFF;
	height: 26px;
	border-radius: 5px;
	border: 0 solid #FFFFFF;
	vertical-align: text-top;
	cursor: pointer;
}

.GreyButton:hover, .GreyButton.disabled, .GreyManagementButton:hover, .GreyManagementButton.disabled {
	background-color: #55524D;
}


.disabledButton
{
    background-image: url("~/../../Images2/Invariant/CommandBackgroundDis.png");
    color:#DDDDDD;
    cursor: auto;
}

.button:disabled
{
    background-image: url("~/../../Images2/Invariant/CommandBackgroundDis.png");
    color:#DDDDDD;
    cursor: auto;
}

.DatePicker
{
    width: 150px;
}

div
{
/*    line-height: normal; */
}


.emphasised
{
    font-weight:bolder;
    background-image: url("~/../../Images2/Invariant/CommandBackgroundEmphasised.png");
}

.errorState
{
    border-color: #cc0000;
    border-style: solid;
    border-width: 2px;
}

.errorText
{
    color: #CC0000;
}

h1
{
    font-size: 30px;
    font-weight: normal;
	color: #5a5a5a;
}

h2
{
    font-size: 10.8667px;
    font-weight: bold;
}

.heading1
{
    font-size: 30px;
    font-weight: normal;
	color: #5a5a5a;
}

.heading2
{
    font-size: 10.8667px;
    font-weight: bold;
}


.hint
{
    color: #605D5C;
}

input
{
	color: #333333;
}
 
select
{
	color: #333333;
}

.LabelCell
{
	padding-top: 7px;
    text-align: right;
    vertical-align:top;
    font-weight:bold;
    color:#666666;   
}

.ControlCell
{
    text-align: left;
    vertical-align:top;
}


.nohint
{
    color: black;
}

/* Dressage */

.DressageScreen
{	
	height: 100%;
	width: 100%;
}

.SignmanagerBlueBackground
{
    /*background-color: #f1f2f7;*/
	background-color: #ffffff;
}

.SignmanagerTopRow
{
	height: 60px;
	/*background-color: #00476b;*/
	color: #FFFFFF;
}

.SignmanagerLeftColumn
{
	width: 40px;
	/*background-color: #00476b;*/
	color: #FFFFFF;
}

.SignmanagerRightColumn
{
	/*background-color: #00476b;*/
	color: #FFFFFF;
	text-align: right;
	padding-right: 5px;
}

.SignmanagerBottomRow
{
	height: 30px;
	background-color: #ffffff;
	color: #5a5a55a;
}

/* User control beautification */

.SignmanagerBottomBorder
{
    border-bottom-color: #E3DEB8;
    border-bottom-width: 1px;
    border-bottom-style: Solid;
}

.SignmanagerPageTitleCell
{
	text-align: left;
    height: 32px;
    color: #5a5a5a;
    vertical-align: middle;
}

.SignmanagerPageTitleCell1
{
	width: 32px;
	text-align: left;
    height: 32px;
    color: #5a5a5a;
    vertical-align: middle;
}

.SignmanagerPageTitleCell2
{
	text-align: left;
    height: 32px;
    color: #5a5a5a;
    vertical-align: middle;
}

.SignmanagerPageTitleCellSpacer
{
	text-align: right;
    height: 32px;
    color: #5a5a5a;
    vertical-align: middle;
}

.SignmanagerPageTitleCell3
{
	text-align: right;
    height: 32px;
    color: #5a5a5a;
    vertical-align: middle;
}
.SignmanagerPaleBlueBackground
{
    background-color: #F3F3EC;
}

.SignmanagerPaleSilverBackground
{
    background-color: #DDDDDD;
}

.SignmanagerSeparatorCell
{
    width: 12px;
}

.SignmanagerSilverBackground
{
    background-color: #EEECD1;
}

.SignmanagerDataEntryPageBorderAll
{
	border-width: 2px;
	border-color: #00476b;
	border-style: solid;
}

.SignmanagerDataEntryPageBorderBothSides
{
	border-left-width: 2px;
	border-left-color: #00476b;
	border-left-style: solid;
	border-right-width: 2px;
	border-right-color: #00476b;
	border-right-style: solid;
}

.SignmanagerDataEntryPageBorderBothSidesAndTop
{
	border-top-width: 2px;
	border-top-color: #00476b;
	border-top-style: solid;
	border-left-width: 2px;
	border-left-color: #00476b;
	border-left-style: solid;
	border-right-width: 2px;
	border-right-color: #00476b;
	border-right-style: solid;
}

.SignmanagerDataEntryPageBorderBothSidesAndBottom
{
	border-bottom-width: 2px;
	border-bottom-color: #00476b;
	border-bottom-style: solid;
	border-left-width: 2px;
	border-left-color: #00476b;
	border-left-style: solid;
	border-right-width: 2px;
	border-right-color: #00476b;
	border-right-style: solid;
}

.SignmanagerTitleCellBackground
{
    background-color: #236FBD;
    border-top-width: 4px;
	border-top-color: #236FBD;
	border-top-style: solid;
	border-right-width: 2px;
	border-right-color: #236FBD;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-color: #236FBD;
	border-left-style: solid;
}

.SignmanagerManagementCellBackground
{
    background-color: #F3F3EC;
    border-top-width: 1px;
	border-top-color: #236FBD;
	border-top-style: solid;
	border-right-width: 2px;
	border-right-color: #236FBD;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-color: #236FBD;
	border-left-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #236FBD;
	border-bottom-style: solid;
}

.SignmanagerUserControlContentCell
{
    text-align: center;
}

.SignmanagerUserControlSubTitleCell
{
	background-color: #E3DEB8;
	text-align: left;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    color: White;
    line-height: 18px;
    color: Black;
}

.SignmanagerUserControlGapRow
{
	background-color: Transparent;
	text-align: left;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    color: White;
    line-height: 18px;
    color: Black;
}

.SignmanagerUserControlTitleCell
{
	text-align: left;
    height: 22px;
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-bottom-style: Solid;
    border-bottom-color: White;
	padding-top: 10px;
    color: #5a5a5a;
    line-height: 22px;
    font-size: 18px;
    font-weight: normal;
}

tr[id*="DataEntryRow"]
{
	/* height: 21px; */
}

span
{
    
    
}

table
{
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}

td
{
    font-size: 12px;
    
}

textarea
{
    color: #333333;
}

.emphasised
{
    background-color: Maroon;
}

.small
{
    width: 80px;
}

.medium
{
    width: 150px;
}

.large
{
    width: 280px;
}

.verylarge
{
    min-width: 390px;
}

.Required
{
    background-color: #CC0000;
    width: 1px;
    height: auto;
}

.NotRequired
{
    background-color: Transparent;
    width: 0px;
    height: auto;
}

/* The suggestion box contains the suggestion, the blanking out area and the filter to do the fading */
.suggestionBox
{
    position: relative;
    width: 190px;
    display:none;
}

/* This is the format of the suggestion */
.suggestion
{
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
}


/* The color to be displayed when there is a hint in an input control */
.hint
{
    color: #bbbbbb;
}

/* The color to be displayed when the input control is not in 'hint' mode. */
.nohint
{
    color: Black;
}

/* The format validation errors appear as */
.validation
{    
  	background-image: url(/Images2/?ImgId=ValidationErrorSmall);
  	background-repeat: no-repeat;
    color: #CC0000;
    font-variant: small-caps;
	background-attachment: scroll;
	background-color: rgb(251, 227, 228);
	
	border-bottom-color: rgb(251, 194, 196);
	border-bottom-style: solid;
	border-bottom-width: 1px;

	border-top-color: rgb(251, 194, 196);
	border-top-style: solid;
	border-top-width: 1px;

	border-right-color: rgb(251, 194, 196);
	border-right-style: solid;
	border-right-width: 1px;

	border-left-color: rgb(251, 194, 196);
	border-left-style: solid;
	border-left-width: 5px;
	
	clear: both;
	color: rgb(209, 47, 25);
	display: block;
	outline-color: rgb(209, 47, 25);
	
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	
	outline-color: rgb(209,47,25);
	
	width: 200px;
	
	white-space: normal;
	text-align: left;
}

.TreePane
{
    width: 30%;
}

.DetailsPane
{
    width: 70%;
}

.DatePicker
{
    width: 150;
}


/* Textbox sizes - horizontal */

.XVerySmall
{
    width: 30px;
}

.XVerySmallToSmall
{
    width: 60px;
}

.XThousands
{
	width: 80px;
}

.XSmall
{
    width: 120px;
}

.XSmallToMedium
{
    width: 180px;
}

.XMedium
{
    width: 240px;
}

.XMediumToBig
{
	width: 320px;
}

.XBig
{
    width: 400px;
}

.XBigWide
{
    width: 650px;
}

.XFill
{
	width: 100%;
} 

/* Textbox sizes - vertical */

.YVerySmall
{
    height: 30px;
}

.YSmall
{
    height: 120px;
}

.YMedium
{
    height: 200px;
}

.YBig
{
    height: 400px;
}

.YExtraBig
{
    height: 600px;
}

.SingleLineEllipse
{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

a.white
{
    color: #5a5a5a;
}

a.blue
{
    color: #0000FF;
}

a.white:Visited
{
    color: #999999;
}

a.white:Hover
{
    color: #FF9900;
}

.Currency
{
	text-align: right;
	white-space:nowrap;
}

.CurrencyTotal
{
	text-align: right;	
	font-weight: bold;
	white-space:nowrap;
}

.SingleLine
{
	white-space:nowrap;
}

.Number
{
	text-align: right;	
}

.NumberTotal
{
	text-align: right;	
	font-weight: bold;
}


/* Colour of editing rows in a grid */
.GridEditRow_Vista
{
	background-color: #f3f3ec; 
	border-top-color: #f3f3ec;
	border-bottom-color: #f3f3ec;
	border-left-color: #f3f3ec;
	border-right-color: #f3f3ec;
	background: #f3f3ec;
}

.grideditrow_vista td
{
	background-color: #f3f3ec;
	border-color: #f3f3ec;
	border-top-color: #f3f3ec;
	border-bottom-color: #f3f3ec;
	border-left-color: #f3f3ec;
	border-right-color: #f3f3ec;
	background: #f3f3ec;
}

.GridAltEditRow_Vista
{
	background-color: #f3f3ec;
	border-color: #f3f3ec;
	border-top-color: #f3f3ec;
	border-bottom-color: #f3f3ec;
	border-left-color: #f3f3ec;
	border-right-color: #f3f3ec;
	background: #f3f3ec;
}

.GridAltEditRow_Vista td
{
	background-color: #f9f9ff;
	border-color: #f9f9ff;
	border-top-color: #f9f9ff;
	border-bottom-color: #f9f9ff;
	border-left-color: #f9f9ff;
	border-right-color: #f9f9ff;
	background: #f9f9ff;
}

/* Colour of 'normal' rows in a grid */
.rgAltRow
{
	background-color: #e9e9ff; 
	border-top-color: #e9e9ff;
	border-bottom-color: #e9e9ff;
	border-left-color: #e9e9ff;
	border-right-color: #e9e9ff;
	background: #e9e9ff;
}

.rgRow
{
	background-color: #f9f9ff;
	border-color: #f9f9ff;
	border-top-color: #f9f9ff;
	border-bottom-color: #f9f9ff;
	border-left-color: #f9f9ff;
	border-right-color: #f9f9ff;
	background: #f9f9ff;
}

/* Colour of selected rows in a grid */
.SelectedRow_Vista
{
	background-color: #e1e180;
	border-color: #e1e180;
	border-top-color: #e1e180;
	border-bottom-color: #e1e180;
	border-left-color: #e1e180;
	border-right-color: #e1e180;
	background: #e1e180;
}

.SelectedRow_Vista td
{
	background-color: #e1e180;
	border-color: #e1e180;
	border-top-color: #e1e180;
	border-bottom-color: #e1e180;
	border-left-color: #e1e180;
	border-right-color: #e1e180;
	background: #e1e180;
}

.SelectedAltRow_Vista
{
	background-color: #e1e180;
	border-color: #e1e180;
	border-top-color: #e1e180;
	border-bottom-color: #e1e180;
	border-left-color: #e1e180;
	border-right-color: #e1e180;
	background: #e1e180;
}

.SelectedRow_Vista td
{
	background-color: #e1e180;
	border-color: #e1e180;
	border-top-color: #e1e180;
	border-bottom-color: #e1e180;
	border-left-color: #e1e180;
	border-right-color: #e1e180;
	background: #e1e180;
}

.radEnabledCss_Default
{
	padding-right: 4px;
}

.radFocusedCss_Default
{
	padding-right: 4px;
}

#CustomValidatorPanel
{
	display: inline;
}

.PageValidator
{
	background-attachment: scroll;
	background-color: rgb(251, 227, 228);
	background-image: url(/Images2/?ImgId=ValidationError);
	background-repeat: no-repeat;
	border-bottom-color: rgb(251, 194, 196);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(251, 194, 196);
	border-left-style: solid;
	border-left-width: 20px;
	border-right-color: rgb(251, 194, 196);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(251, 194, 196);
	border-top-style: solid;
	border-top-width: 2px;
	clear: both;
	color: rgb(209, 47, 25);
	display: block;
	list-style-position: outside;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	outline-color: rgb(209, 47, 25);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 10px;
	padding-left: 44px;
	padding-right: 4px;
	padding-top: 10px;
	vertical-align: baseline;
	width: 600px;
}

.RadPanelBar_Web20 .rpGroup .rpItem .rpSelected,
.RadPanelBar_Web20 .rpGroup .rpItem .rpSelected:hover
{
	color: #0f3789;
	background-color: #c3d8f1;
	border-color: #9eb6ce;
}

.Bold
{
	font-weight: bold;
}

.Warning
{
	font-weight: bold;
	color: Red;
}

.Total 
{
	border-bottom-style: double;
	border-bottom-color: Black;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-top-color: Black;
	border-top-width: 1px;
	font-weight: bold;
}

.SubTotal
{
	border-bottom-style: solid;
	border-bottom-color: Black;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: Black;
	border-top-width: 1px;
	font-weight: bold;
}

span.NonProportional
{
	font-family: Courier New;
	font-size: 13px;
	margin: 0;
}

pre
{
	font-family: Courier New;
	font-size: 13px;
}

.RadComboBox_Web20 TABLE TD.rcbInputCellLeft
{
	background: none;
	background-color: White;
	color: #333;
	border-color: #6788BE;
	border-width: 1px;
	border-style: solid;
}

.RadComboBox_Web20 .rcbReadOnly .rcbInput
{
	color: #333;
}

.NoCssOnTd td
{
	border-top-color: Background;
	border-top: 0px solid;
	border-bottom-color: Background;
	border-bottom: 0px solid;
	border-left-color: Background;
	border-left: 0px solid;
	border-right-color: Background;
	border-right: 0px solid;
}

.Tab
{
	color: #000;
	text-decoration: none;
	background-image: url("../Images2/Invariant/tabBackground.png");
	background-repeat: repeat-x;
	height: 26px;
	cursor: pointer;
	border-left-color: #898C95;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #898C95;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #898C95;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #898C95;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	line-height: 26px;
	font-size: 12px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	margin-top: 3px;
	width: 100%;
}

.SelectedTab
{
	width: 100%;
	color: #000;
	text-decoration: none;
	background-color: White;
	height: 29px;
	cursor: pointer;
	border-left-color: #898C95;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #898C95;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #898C95;
	border-right-style: solid;
	border-right-width: 1px;
	line-height: 26px;
	font-size: 12px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}

a.Favourites
{
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 24px;
	height: 24px;
	float: left;
	text-align: right;
	line-height: 24px;
	vertical-align: middle;
	text-decoration: none;
	color: White;
}

a.FavouritesOn
{
	background-image: url("~/../../Images2/?ImgId=FavouriteOn");
}

a.FavouritesOff
{
	background-image: url("~/../../Images2/?ImgId=FavouriteOff");
}

a.Favourites:hover
{
	background-position: 0px -24px;
	text-decoration: underline;
}


IMG#loader 
{  
	border: 1px solid #ccc;  
	width: 500px;  
	height: 500px;
	background: url(/images2/?ImgId=Spinner) no-repeat center center;
}

/*	
 IMG#loader.loading { background: url(/images2/?ImgId=Spinner) no-repeat center center; }
*/


.radMultiPage
{
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
    margin-bottom: -3px;
    width: 100%;
}


.warningInTab
{
	position: relative;
	top: 5px;
	left: -4px;
}

.iconInTab
{
	position: absolute;
	left: -1px;
}

/* As per http://www.telerik.com/community/code-library/aspnet-ajax/file-explorer/how-to-add-a-custom-button-to-the-toolbar-and-hide-an-existing-one-s.aspx */
a.propertyBtnStyleClass.rtbWrap .rtbText
{
   background-image:none !important;
   padding-left:2px !important;
}


/* Silverlight requirements */
#silverlightControlHost {
	height: 100%;
	text-align:center;
}


.DocumentThumbnail {
    -moz-transform: scale(0.25, 0.25); 
    -webkit-transform: scale(0.25, 0.25); 
    -o-transform: scale(0.25, 0.25);
    -ms-transform: scale(0.25, 0.25);
    transform: scale(0.25, 0.25); 
    -moz-transform-origin: top left;
    -webkit-transform-origin: top left;
    -o-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    border: none;
}

.negativeAmount 
{
	white-space:nowrap;
	color:Red;
}

.highlighting
{
	background-color:Highlight;
	filter:alpha(opacity=40);
	opacity:0.50;
}


/* some formatting for ITaxExtensisibility for USA */ 

.priceBreakDownUS
{
}

.priceBreakDownUS tr
{
}

.priceBreakDownUS td
{
    display: inline;
}

.priceBreakDownUS.lblCol
{
}

.priceBreakDownUS.amtCol
{
}

.SharePointWidgetLink
{
	background-color:#20C7D7;
	display:inline-block;
	position:relative;
	cursor:pointer;
}


.SharePointWidgetLink span
{
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	font-weight:bold;
	vertical-align:bottom;
	font-size:13px;
	font-family:Lucida Sans Unicode, Trebuchet MS;
	text-decoration:none;
}

.SharePointWidgetLabelContainer
{
	height:33%;
	position:absolute;
	display:block;
	vertical-align:bottom;
	bottom:0;
	width:100%;
	z-index:1000;
	background-color:rgba(0,0,0,0.6);
	cursor:pointer;	
	text-decoration:none;
}


.WidgetStaffDirectory, .WidgetSearch, .WidgetOrgChart, .WidgetCommonDocuments
{
	background-repeat:no-repeat;
	background-position:center;	
}

.WidgetStaffDirectory 
{
	background-image:url("~/../../Images3/Invariant/StaffDirectory.png");
}

.WidgetSearch
{
	background-image:url("~/../../Images3/Invariant/SearchDMS.png");
}

.WidgetOrgChart 
{
	background-image:url("~/../../Images3/Invariant/OrgChart.png");
}

.WidgetCommonDocuments 
{
	background-image:url("~/../../Images3/Invariant/CommonDocuments.png");
}


.WidgetLinkMedium
{
	width:150px;
	height:150px;
	background-size:50%;
}




/* Make the top of the menu a plain colour */


/*.RadSplitter_Office2007 .rspSlideHeader, .RadSplitter_Office2007 .rspSlideTitleContainer, .RadSplitter_Office2007 .rspBottom .rspPaneTabContainer, .RadSplitter_Office2007 .rspTop .rspPaneTabContainer 
{
	background-image: none;
	background-color: #c8eaf5;
}


#RAD_SLIDING_ZONE_TABS_CONTAINER_LeftMenu_DressageMenuZone
{
	background-color: #f1f2f7;
}

#RAD_SLIDING_PANE_TAB_LeftMenu_SlidingPane
{
	height: 40px !important;
	width: 48px !important;
	background-image: url('/w2/images3/?ImgId=HamburgerDark');
	background-position: 0px 0px;
	background-size: contain;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
}

.rspPaneTabContainer.rspPaneTabContainerExpanded, .rspPaneTabContainer.rspPaneTabContainerDocked
{
	left: -10px;
	position: absolute;	
}*/


#RAD_SLIDING_ZONE_TABS_CONTAINER_LeftMenu_DressageMenuZone {
	/*background-color: #f1f2f7;*/
	/* background-color: #ffffff;	SPM 20241016 */
	background-color: #F0F1F6; /* SPM 20241016 ADDED SALMON/PINK DEVELOPMENT COLOUR */
}


.RadSplitter_Office2007 .rspSlideHeader, .RadSplitter_Office2007 .rspSlideTitleContainer, .RadSplitter_Office2007 .rspBottom .rspPaneTabContainer, .RadSplitter_Office2007 .rspTop .rspPaneTabContainer 
{
	background-image: none;
	background-color: #ffffff;
}

.WidgetLinkButton
{
	background-color: #c8eaf5;
	cursor: pointer;
	display: inline; 
}

.WidgetLinkButton:hover 
{
	background-color: #20c7d7;
}

